/*----- Tabs -----*/
.tabs {
    padding-top: 25px;
    width:100%;
    display:inline-block;

}

/*----- Tab Links -----*/
/* Clearfix */
 .tabs   .tab-links:after {
    display:block;
    clear:both;
    content:'';
}

.tabs .tab-links li {
    margin:0px 2px;
    float:left;
    list-style:none;

}

.tabs .tab-links a {
    padding:9px 15px;
    display:inline-block;
  
    background:#fff;
    font-size:15px;
    font-weight:600;
    color:#4c4c4c;
    transition:all linear 0.15s;
    border-radius: 22px 22px 0 0;
   /* box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.15);*/
}

.tabs .tab-links a:hover {
    background:#EAEBED;
    text-decoration:none;
}

.tabs li.active a, .tabs li.active a:hover {
    background:#EAEBED;
    color:#4c4c4c;
    border-radius: 20px 20px 0 0;
   
}

/*----- Content of Tabs -----*/
.tabs .tab-content {
    padding:15px;
    margin-top: 2px;
    border-radius:3px;
    box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.15);
    background:#fff;
}

.tabs .tab {
    display:none;
}

.tabs .tab.active {
    display:block;
}

 .payment img{
    width: auto;
}



.top_site_main {
    padding-top: 0 !important;
}
.top_site_main {
    color: #fff;
    position: relative;
    background-size: cover;
    background-position: center center;
    background-color: rgba(45, 51, 57, .95);
    min-height: 287px;

}
.top_site_main{
    max-height: 287px;
    background-image: url('../images/course/title-detail2.jpg'); 
    padding-top: 155px;
}

 .top_site_main .page-title-wrapper h2 , .top_site_main .page-title-wrapper h3 , .top_site_main .page-title-wrapper h4{
    color: #3e3e40;
    margin: 0;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 25px;
    position: relative;
}
.top_site_main .page-title-wrapper{
       padding-top: 100px;
}
.top_site_main .page-title-wrapper .text-title:before {
    background: #575759;
   
}
 .top_site_main .page-title-wrapper .text-title:before {
    content: '';
    width: 2px;
    line-height: 54px;
    bottom: 0;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    margin-right: 22px;
}

.top_site_main-2 {
    padding-top: 0 !important;
}
.top_site_main-2 {
    color: #fff;
    position: relative;
    background-size: cover;
    background-position: center center;
    background-color: rgba(45, 51, 57, .95);
    min-height: 287px;

}
.top_site_main-2{
    max-height: 200px;
    background-image: url('../images/activity/activity-title.jpg'); 
    padding-top: 287px;
}

 .top_site_main-2 .page-title-wrapper h2 , .top_site_main-2 .page-title-wrapper h3 , .top_site_main-2 .page-title-wrapper h4{
    color: #fdfbfe;
    margin: 0;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 25px;
    position: relative;
}
.top_site_main-2 .page-title-wrapper{
       padding-top: 99px;
}
.top_site_main-2 .page-title-wrapper .text-title:before {
    background: #fdfbfe;
   
}
 .top_site_main-2 .page-title-wrapper .text-title:before {
    content: '';
    width: 2px;
    line-height: 54px;
    bottom: 0;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    margin-right: 22px;
}

.sidebar-content {
    margin-top: 20px;
}
.sidebar-content .sidebar-title {
    font-size: 16px;
    font-weight: 700;
    /*border-bottom: 1px solid #e5e5e5;*/
    text-align: left;
    letter-spacing: 0.3px;
    color: #636c72;
}

.sidebar-content .sidebar-title h3 {
    color: gray;
    font-weight: bold;
    font-size: 18px;
}
.sidebar-content .box {
    padding: 5px 5px 5px;
    margin: 5px 0px 5px 0px;
    border: 1px solid #efefef;
    background-color: #fff;
   /* font-size: 12px;*/
    text-align: left;

}
.sidebar-content .box img{
   width: auto;
}

.sidebar-content .price {
   
    text-align: center;
    padding: 5px 5px 5px;
    margin: 5px 0px 5px 0px;
    border: 1px solid #efefef;
    background-color: #fff;

}
.sidebar-content .price .price-pro {
   
   
    font-weight: 600;
    font-size: 20px;


}
.sidebar-content .price .price-nopro {
   
    text-decoration: line-through;
    font-weight: 600;
    font-size: 16px;
    color: #ccc;


}

.sidebar-content .price .box-pro{
    /*width: 80%;*/
    background: red;
    margin: 5px 60px 5px 60px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    border-radius: 12px 12px 12px 12px;

}

.sidebar-content .price .button-click-2 {
    background-color: #8FCA5D;
    border: 1px solid #8FCA5D;
    color: #fff;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-weight: 300;
    font-size: 18px;
    cursor: pointer;
    margin: 5px 10px 5px 10px;
    padding: 10px;
    font-family: Prompt;
     border-radius: 12px 12px 12px 12px;
     width: 65%;
}

.sidebar-content .box .sidebar-glance-item {
    font-size: 15px;
    color: #666666;
    padding: 0px 0px 0px 8px;
    display: table;
    width: 100%;
}

.sidebar-content .instructor-tab img {
    width: 100%;
    max-width: 80px;
    display: block;
    margin: auto;
    border-radius: 50%;
    float: left;
}
.sidebar-content .instructor-tab {
   width: 100%;
}
.sidebar-content .img-t {
   width: 30%;
}
.sidebar-content .ab-t {
    width: 70%;
    margin-left: 100px;
    margin-top: 12px;
}
.sidebar-content .instructor-name {
    font-weight: 600;
    font-size: 16px;
    color:  #636c72;
 /*   margin-left: -11px;*/
}

/*.sidebar-content  ul.instructor-detail {
    list-style-position: outside;
    list-style-type: disc;
    margin-top: 10px;
    padding: 0px 16px;
}*/

.couse_content {
    padding-top: 5px;
}
.couse_content p {
    font-size: 18px;
}
.couse_content table {
    border-collapse: collapse;
    width: 100%;
}

.couse_content th, td {
    text-align: left;
    padding: 8px;
}

.couse_content tr:nth-child(even){background-color: #f2f2f2}

.couse_content th {
    background-color: #58585A;
    color: white;
}

.label-warning {
    background-color: #f0ad4e;
}
.label-success {
    background-color:#36a236;
}
.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

/****** LOGIN MODAL ******/
.loginmodal-container {
  padding: 30px;
  max-width: 350px;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  font-family: Prompt;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: Prompt;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Prompt', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}


.btn .btn-flat {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-width: 1px;
}
/*.btn-facebook {
    color: #fff;
    background-color: #3b5998;
    border-color: rgba(0,0,0,0.2);
}
.btn-facebook:hover {
 
 background-color: #3b5998;
    border-color: rgba(0,0,0,0.2);
  background-color: #3b5998; 
  
}
*/
.btn-facebook {
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #3b5998; 
  padding: 13px 0px;
  font-family: Prompt;
  font-size: 16px;
  width: 100%;
}

.btn-facebook:hover {

  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #3b5998; 
 
}

.btn-login {
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #5cb85c; 
  padding: 13px 0px;
  font-family: Prompt;
  font-size: 16px;
  width: 100%;
  margin-bottom: 8px;
}

.btn-login:hover {

  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #5cb85c; 
  color: #fff;
 
}
.btn-register {
    color: #fff;
    background-color: #3b5998;
    border-color: rgba(0,0,0,0.2);
}
.btn-register:hover {
 color: #fff;
 background-color: #3b5998;
    border-color: rgba(0,0,0,0.2);
  background-color: #3b5998; 
  
}
.btn-social {
    position: relative;
    padding-left: 44px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.btn {
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid transparent;
     font-family: 'Prompt', sans-serif;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn {
    display: inline-block;
    padding: 12px 12px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


.loginmodal-submit {
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #5cb85c; 
  padding: 13px 0px;
  font-family: Prompt;
  font-size: 16px;
 
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #5cb85c; 
  /*#357ae8;*/
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}





.loginmodal-container a {
  text-decoration: none;
  color: #fff;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}
.login-help a{
  color: #000;
}


.form-style-1 {
    margin: 10px auto;
    /* max-width: 473px; */
    width: 100%;
    padding: 2px 12px 10px 20px;
    font: 16px "Prompt";
}
.form-style-1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.form-style-1 input[type=text], 
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
.form-style-1 input[type=password],
textarea, 
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;  
}
.form-style-1 input[type=text]:focus, 
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 input[type=password]:focus,
.form-style-1 textarea:focus, 
.form-style-1 select:focus{
    /*-moz-box-shadow: 0 0 8px #ff0000;
    -webkit-box-shadow: 0 0 8px #ff0000;
    box-shadow: 0 0 8px #ff0000;*/
    border: 1px solid #ff0000;
}
.form-style-1 .field-divided{
    width: 49%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-select{
    width: 100%;
}
.form-style-1 .field-textarea{
    height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    background: #4B99AD;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #4691A4;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}

.form-style-1 input{
  font: 16px "Prompt";
  height: 40px;
}

.register-form .button-click-2 {
    background-color: #8FCA5D;
    border: 1px solid #8FCA5D;
    color: #fff;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-weight: 300;
    font-size: 18px;
    cursor: pointer;
    margin: 5px 10px 5px 10px;
    padding: 10px;
    font-family: Prompt;
    border-radius: 12px 12px 12px 12px;
    /*width: 65%;*/
}

#customers {
    border-collapse: collapse;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #6d6e72;
    color: white;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

 .body-link-vdo {
    padding-left: 0px;
    padding-right: 0px;
}
.socila-link{
  padding-top: 10px;
}


.media-left{
  text-align: left;
  font-size: 30px;
}
.media-left-gray{
  color: gray;
}
.media-left-green{
  color: green;
}
.media-body{
  margin-left: 10px;
}
.media-body .clock{
  font-size: 12px;
}
.descript-list{
  padding-top: 10px;
}


.body-link-vdo ul li {
    margin-top: 10px;
    border-bottom: 1px solid #999999;
}
.body-link-vdo ul li {
    float: none;
}
.body-link-vdo ul li {
    float: left;
}
.body-link-vdo ul li {
    position: relative;
    display: block;
    padding-bottom: 10px;
    width: 100%;
}
.recent-posts .widget-title {
   padding: 10px 0px;
  
}
.recent-posts .separator {
    height: 1px;
   /* width: 170px;*/
    margin: -5px 0px 20px;
    background: #eeeeee;
    position: relative;
}

.recent-posts .separator:after {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 76px;
    background: #6d6e72;
    content: "";
}
.recent-posts .posts-thumb {
    position: relative;
    margin-bottom: 15px;
}

.recent-posts .posts-thumb .text-block {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 1px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #f7f7f9;
    text-align: center;
    
}
.recent-posts .posts-thumb .text-block .text-2{
    
    padding-top: 15%;

}
.recent-posts .posts-thumb .text-block .text-2 h4{
    
    font-size: 22px;

}
    
.recent-posts .posts-thumb .text-block .text-2 p{
    
    color: #f7f7f9;

}

.bg-gray{
    background-color: #C9CACC;
    
}
.bg-withe{
    background-color: #fff;
}
.blog-withe {
    padding: 0px;
    margin: 17px 0px;
    border: 1px solid #f7f7f9;
    background-color: #fff;
}
.blog-withe .row {
   
    margin: 17px 0px;
    
}
.contact-social{
  padding-top: 25px;
}
.contact-social img{
  width: 62px;
}

.register-social{
  padding-top: 0px;
}
.register-social img{
  width: 62px;
}


.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
}
    
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.center {
    text-align: center !important;
}
#section-team .col_one_sixth {
    display: block;
    position: relative;
    margin-right: 4%;
    margin-bottom: 20px;
    float: left;
}
#section-team .col_one_sixth {
    width: 13.33%;
}

#section-team .col_one_sixth img {
    max-width: 100%;
}
#section-team .col_two_fifth {
    display: block;
    position: relative;
    margin-right: 4%;
    margin-bottom: 20px;
    float: left;
}

#section-team .col_two_fifth {
    width: 37.6%;
}

#section-team .col_last {
    margin-right: 0 !important;
    clear: right;
}

.divider {
    margin: 15px;
    height: 1px;
    background: #ddd;
    position: relative;
}

.learner {
  width: 28px;
    position: relative;
    top: 3px;
}
.learner-2 {
  width: 34px;
    position: relative;
    top: -4px;;
}
.img-profile{
  text-align: center;
}
.img-profile img{
  border-radius: 50%;
  width: 80px;
}



.file-field.medium .file-path-wrapper {
  height: 3rem; }
  .file-field.medium .file-path-wrapper .file-path {
    height: 2.8rem; }

.file-field.big-2 .file-path-wrapper {
  height: 3.7rem; }
  .file-field.big-2 .file-path-wrapper .file-path {
    height: 3.5rem; }